Modify

Ticket #387 (closed defect: fixed)

Opened 4 years ago

Last modified 4 years ago

SVN and tarball differ

Reported by: jimby Owned by: andycat
Priority: major Milestone: 3.0-RC2
Component: Buildout Severity:
Keywords: svn tarball diff Cc:
Who will test this:

Description

Hello all,

I sent an email about this issue earlier, but here is a ticket for tracking it.

Check the diffs below, particularly buildout.cfg

Cheers, Jim B.

jimbo@www01:~/b2$diff -r svn tarball diff -r svn/.svn/all-wcprops tarball/.svn/all-wcprops 4c4 < /svn/collective/!svn/ver/115115/plumi.buildout/tags/3.0-rc2 ---

/svn/collective/!svn/ver/115078/plumi.buildout/tags/3.0-rc2

64c64 < /svn/collective/!svn/ver/115115/plumi.buildout/tags/3.0-rc2/buildout.cfg ---

/svn/collective/!svn/ver/115079/plumi.buildout/tags/3.0-rc2/buildout.cfg

diff -r svn/.svn/entries tarball/.svn/entries 4c4 < 115162 ---

115078

10,11c10,11 < 2010-04-12T10:31:29.669398Z < 115115 ---

2010-04-11T19:24:40.734564Z 115078

38c38 < 2010-04-12T18:57:20.000000Z ---

2010-04-11T19:26:04.260877Z

67a68

115079

71,75c72,75 < < 2010-04-12T18:57:20.000000Z < 1c97f5dc61f1e0b0c24341e1acdf4d8f < 2010-04-12T10:31:29.669398Z < 115115 ---

2010-04-11T19:26:57.376895Z 60aebcc0beca72ea24f5e1146394e938 2010-04-11T19:27:24.173027Z 115079

98c98 < 7899 ---

7894

103c103 < README-PLUMI.txt ---

MIGRATING.txt

109,112c109,112 < 2010-04-12T18:57:20.000000Z < 6aa19c82580dc7a4080a3dc430c96219 < 2010-03-16T18:21:50.640595Z < 113212 ---

2010-04-11T19:26:04.260877Z 06ea3678c8a58ba151e75e1935518084 2010-04-11T10:42:37.887920Z 115036

135c135 < 68 ---

3585

137c137 < MIGRATING.txt ---

README-PLUMI.txt

143,146c143,146 < 2010-04-12T18:57:20.000000Z < 06ea3678c8a58ba151e75e1935518084 < 2010-04-11T10:42:37.887920Z < 115036 ---

2010-04-11T19:26:04.260877Z 6aa19c82580dc7a4080a3dc430c96219 2010-03-16T18:21:50.640595Z 113212

169c169 < 3585 ---

68

171c171 < LICENSE.txt ---

GPL-3.txt

177,180c177,180 < 2010-04-12T18:57:20.000000Z < 51677af2391dd6a8a78aefc6218c4624 < 2010-02-18T08:31:23.362986Z < 111243 ---

2010-04-11T19:26:04.260877Z f27defe1e96c2e1ecd4e0c9be8967949 2010-02-03T03:47:58.301313Z 110164

203c203 < 1044 ---

35068

205c205 < GPL-3.txt ---

LICENSE.txt

211,214c211,214 < 2010-04-12T18:57:20.000000Z < f27defe1e96c2e1ecd4e0c9be8967949 < 2010-02-03T03:47:58.301313Z < 110164 ---

2010-04-11T19:26:04.260877Z 51677af2391dd6a8a78aefc6218c4624 2010-02-18T08:31:23.362986Z 111243

237c237 < 35068 ---

1044

245c245 < 2010-04-12T18:57:20.000000Z ---

2010-04-11T19:26:04.260877Z

272a273,275

products dir

279c282 < 2010-04-12T18:57:20.000000Z ---

2010-04-11T19:26:04.260877Z

307,309d309 < products < dir <

316c316 < 2010-04-12T18:57:20.000000Z ---

2010-04-11T19:26:04.260877Z

350c350 < 2010-04-12T18:57:20.000000Z ---

2010-04-11T19:26:04.260877Z

387c387 < 2010-04-12T18:57:20.000000Z ---

2010-04-11T19:26:04.260877Z

diff -r svn/.svn/text-base/buildout.cfg.svn-base tarball/.svn/text-base/buildout.cfg.svn-base 192,196c192,196 < #plumi.migration = svn  https://svn.plone.org/svn/collective/plumi.migration/trunk < #vaporisation = svn  https://svn.plone.org/svn/collective/Vaporisation/tags/vaporisation-egg-2.0.2 < #collective.transcode.recipe = svn  https://svn.plone.org/svn/collective/collective.transcode.recipe/trunk < #collective.transcode.daemon = svn  https://svn.plone.org/svn/collective/collective.transcode.daemon/trunk < #plone.recipe.apache = svn  https://svn.plone.org/svn/collective/buildout/plone.recipe.apache/trunk/ ---

plumi.migration = svn  https://svn.plone.org/svn/collective/plumi.migration/trunk vaporisation = svn  https://svn.plone.org/svn/collective/Vaporisation/tags/vaporisation-egg-2.0.2 collective.transcode.recipe = svn  https://svn.plone.org/svn/collective/collective.transcode.recipe/trunk collective.transcode.daemon = svn  https://svn.plone.org/svn/collective/collective.transcode.daemon/trunk plone.recipe.apache = svn  https://svn.plone.org/svn/collective/buildout/plone.recipe.apache/trunk/

diff -r svn/buildout.cfg tarball/buildout.cfg 192,196c192,196 < #plumi.migration = svn  https://svn.plone.org/svn/collective/plumi.migration/trunk < #vaporisation = svn  https://svn.plone.org/svn/collective/Vaporisation/tags/vaporisation-egg-2.0.2 < #collective.transcode.recipe = svn  https://svn.plone.org/svn/collective/collective.transcode.recipe/trunk < #collective.transcode.daemon = svn  https://svn.plone.org/svn/collective/collective.transcode.daemon/trunk < #plone.recipe.apache = svn  https://svn.plone.org/svn/collective/buildout/plone.recipe.apache/trunk/ ---

plumi.migration = svn  https://svn.plone.org/svn/collective/plumi.migration/trunk vaporisation = svn  https://svn.plone.org/svn/collective/Vaporisation/tags/vaporisation-egg-2.0.2 collective.transcode.recipe = svn  https://svn.plone.org/svn/collective/collective.transcode.recipe/trunk collective.transcode.daemon = svn  https://svn.plone.org/svn/collective/collective.transcode.daemon/trunk plone.recipe.apache = svn  https://svn.plone.org/svn/collective/buildout/plone.recipe.apache/trunk/

diff -r svn/products/.svn/entries tarball/products/.svn/entries 4c4 < 115162 ---

115078

diff -r svn/scripts/.svn/entries tarball/scripts/.svn/entries 4c4 < 115162 ---

115078

35c35 < 2010-04-12T18:57:20.000000Z ---

2010-04-11T19:26:04.252861Z

69c69 < 2010-04-12T18:57:20.000000Z ---

2010-04-11T19:26:04.252861Z

103c103 < 2010-04-12T18:57:20.000000Z ---

2010-04-11T19:26:04.252861Z

diff -r svn/translations/.svn/entries tarball/translations/.svn/entries 4c4 < 115162 ---

115078

35c35 < 2010-04-12T18:57:19.000000Z ---

2010-04-11T19:26:04.204864Z

69c69 < 2010-04-12T18:57:19.000000Z ---

2010-04-11T19:26:04.204864Z

103c103 < 2010-04-12T18:57:19.000000Z ---

2010-04-11T19:26:04.204864Z

137c137 < 2010-04-12T18:57:19.000000Z ---

2010-04-11T19:26:04.211863Z

171c171 < 2010-04-12T18:57:19.000000Z ---

2010-04-11T19:26:04.211863Z

205c205 < 2010-04-12T18:57:19.000000Z ---

2010-04-11T19:26:04.211863Z

239c239 < 2010-04-12T18:57:19.000000Z ---

2010-04-11T19:26:04.215863Z

273c273 < 2010-04-12T18:57:19.000000Z ---

2010-04-11T19:26:04.215863Z

307c307 < 2010-04-12T18:57:19.000000Z ---

2010-04-11T19:26:04.215863Z

diff -r svn/versions/.svn/entries tarball/versions/.svn/entries 4c4 < 115162 ---

115078

35c35 < 2010-04-12T18:57:20.000000Z ---

2010-04-11T19:26:04.256876Z

69c69 < 2010-04-12T18:57:20.000000Z ---

2010-04-11T19:26:04.256876Z

jimbo@www01:~/b2$

Attachments

Change History

comment:1 Changed 4 years ago by mike

  • Status changed from new to closed
  • Resolution set to fixed

Yeah I've made a small commit, but I forgot I had already sent and the tar.gz for the release. Hence the tagging for RC-3 now.

View

Add a comment

Modify Ticket

Action
as closed
The resolution will be deleted. Next status will be 'reopened'
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.